group 0 {
    tests 1-1;
    test_score 0;
    sets_marked;
}

group 1 {
    tests 2-2;
    test_score 0;
    sets_marked;
}

group 2 {
    tests 3-3;
    test_score 5;
    sets_marked;
}

group 3 {
    tests 4-4;
    test_score 5;
    sets_marked;
}

group 4 {
    tests 5-5;
    test_score 5;
    sets_marked;
}

group 5 {
    tests 6-6;
    test_score 5;
    sets_marked;
}

group 6 {
    tests 7-7;
    test_score 5;
    sets_marked;
}

group 7 {
    tests 8-8;
    test_score 5;
    sets_marked;
}

group 8 {
    tests 9-9;
    test_score 5;
    sets_marked;
}

group 9 {
    tests 10-10;
    test_score 5;
    sets_marked;
}

group 10 {
    tests 11-11;
    test_score 5;
    sets_marked;
}

group 11 {
    tests 12-12;
    test_score 5;
    sets_marked;
}

group 12 {
    tests 13-13;
    test_score 5;
    sets_marked;
}

group 13 {
    tests 14-14;
    test_score 5;
    sets_marked;
}

group 14 {
    tests 15-15;
    test_score 5;
    sets_marked;
}

group 15 {
    tests 16-16;
    test_score 5;
    sets_marked;
}

group 16 {
    tests 17-17;
    test_score 5;
    sets_marked;
}

group 17 {
    tests 18-18;
    test_score 5;
    sets_marked;
}

group 18 {
    tests 19-19;
    test_score 5;
    sets_marked;
}

group 19 {
    tests 20-20;
    test_score 5;
    sets_marked;
}

group 20 {
    tests 21-21;
    test_score 5;
    sets_marked;
}

group 21 {
    tests 22-22;
    test_score 5;
    sets_marked;
}

